WordPress.org

Forums

getting below error (2 posts)

  1. shoopaddict
    Member
    Posted 5 years ago #

    <?php
    /**
    * Front to the WordPress application. This file doesn't do anything, but loads
    * wp-blog-header.php which does and tells WordPress to load the theme.
    *
    * @package WordPress
    */

    /**
    * Tells WordPress to load the WordPress theme and output it.
    *
    * @var bool
    */
    define('WP_USE_THEMES', true);

    /** Loads the WordPress Environment and Template */
    require('./wp-blog-header.php');
    ?>

  2. Samuel B
    moderator
    Posted 5 years ago #

    if that is displaying in your browser then php is not installed - not enabled - not working correctly

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags

No tags yet.